.index_page {
  padding-top: 0.22rem;
  /* 修改垂直滚动条 */
  /* 修改滚动条轨道背景色 */
  /* 修改滚动条滑块颜色 */
  /* 修改滚动条滑块悬停时的颜色 */
  /* 修改滚动条滑块移动时的颜色 */
  /* 修改滚动条滑块的圆角 */
}
.index_page .learn_more {
  width: 1.49rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease;
  padding: 0.14rem 0;
  background: #FEC013;
  border-radius: 0.08rem;
  color: #000000;
}
.index_page .learn_more span {
  font-family: SourceHanSansHKMedium;
  font-size: 0.16rem;
  line-height: calc(21/16);
  display: block;
}
.index_page .learn_more:hover {
  background: #000 !important;
  color: #FEC013;
  transition: transform 0.2s ease;
}
.index_page .h2 {
  font-size: 0.36rem;
  font-style: italic;
  font-weight: bold;
  line-height: calc(48/36);
}
.index_page .banner {
  width: 100%;
}
.index_page .banner .bg {
  height: 8.31rem;
}
.index_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.index_page .banner .bg video {
  width: 100%;
  height: 100%;
}
.index_page .banner .swiper .swiper_tool {
  width: 2.82rem;
  height: 0.48rem;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 0.12rem 0.12rem 0 0;
  position: absolute;
  bottom: 0;
  left: 1.33rem;
  padding: 0 0.37rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.index_page .banner .swiper .swiper-pagination {
  top: 0;
  bottom: 0;
  left: 0.37rem;
  right: 0.37rem;
  width: unset;
  height: 100%;
  --swiper-pagination-bullet-width: unset;
  --swiper-pagination-bullet-height: unset;
  --swiper-pagination-bullet-horizontal-gap: unset;
  --swiper-pagination-color: unset;
  --swiper-pagination-bullet-inactive-color: unset;
  --swiper-pagination-bullet-inactive-opacity: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index_page .banner .swiper-pagination-bullets .swiper-pagination-bullet,
.index_page .banner .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  color: rgba(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: 0.16rem;
  background: unset;
  width: unset;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index_page .banner .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #000000;
  background: unset;
}
.index_page .banner .swiper-button-next {
  right: 0.13rem;
  top: 0.18rem;
  width: 0.11rem;
  height: 0.11rem;
  margin-top: 0;
}
.index_page .banner .swiper-button-prev {
  left: 0.13rem;
  top: 0.18rem;
  width: 0.11rem;
  height: 0.11rem;
  margin-top: 0;
}
.index_page .banner .swiper-button-next:after {
  content: '';
  width: 0.11rem;
  height: 0.11rem;
  background: url(/html-before/img/icon_27.png) no-repeat;
  background-size: 100% 100%;
  left: 0.13rem;
}
.index_page .banner .swiper-button-prev:after {
  content: '';
  width: 0.11rem;
  height: 0.11rem;
  background: url(/html-before/img/icon_28.png) no-repeat;
  background-size: 100% 100%;
}
.index_page .banner .text-box {
  position: absolute;
  bottom: 2.07rem;
  left: 1.33rem;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}
.index_page .banner .text-box h2 {
  font-size: 0.6rem;
  line-height: 1.2;
  color: #222222;
  margin-bottom: 0.23rem;
  letter-spacing: 0.03rem;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.index_page .banner .text-box h1 {
  font-size: 0.74rem;
  line-height: 1.2;
  color: #222222;
  margin-bottom: 0.42rem;
  position: relative;
  letter-spacing: 0.037rem;
  z-index: 1;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.index_page .module_1 {
  background: linear-gradient(to right, #fec013, #feba14);
  padding: 0.44rem 0 0 0;
}
.index_page .module_1 .mod_container {
  width: 100%;
  margin-bottom: 1.08rem;
  padding: 0.44rem 0 0.99rem 1.17rem;
  background: url(/html-before/img/index/bg_1.png) no-repeat;
  background-size: contain;
  background-position: left bottom;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
}
.index_page .module_1 .mod_container p {
  max-width: 11.16rem;
  margin-bottom: 0.34rem;
  font-size: 0.3rem;
  line-height: calc(48/30);
  color: #000000;
  font-family: 'SourceHanSansHKMedium';
}
.index_page .module_1 .mod_container .learn_more {
  background: #E18C0A;
}
.index_page .module_1 .mod_container .tips_box {
  width: 4.4rem;
  height: 1.4rem;
  border-radius: 0.08rem 0 0 0.08rem;
  background: #1a1a1a;
  padding: 0.2rem;
  display: flex;
  gap: 0.21rem;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  right: -3.4rem;
  top: -2.2rem;
  transition: all 0.2s ease;
}
.index_page .module_1 .mod_container .tips_box.active {
  right: 0;
  transition: all 0.2s ease;
}
.index_page .module_1 .mod_container .tips_box .icon_box {
  width: 0.61rem;
  height: auto;
}
.index_page .module_1 .mod_container .tips_box .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_1 .mod_container .tips_box span {
  letter-spacing: 0.012rem;
  font-size: 0.24rem;
  color: #fff;
  font-family: 'SourceHanSansHKRegular';
  display: block;
  text-align: center;
}
.index_page .module_1 .mod_container .tips_box h4 {
  font-size: 0.36rem;
  font-style: italic;
  letter-spacing: 0.018rem;
  color: #FEB914;
  margin-top: 0.04rem;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-align: center;
}
.index_page .module_2 .mod_container {
  margin-bottom: 0.75rem;
}
.index_page .module_2 .mod_container .mod_tit {
  display: flex;
  gap: 0.24rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.62rem;
}
.index_page .module_2 .mod_container .mod_tit .icon_box {
  width: 0.42rem;
  height: 0.42rem;
}
.index_page .module_2 .mod_container .mod_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_2 .mod_container .mod_tit h2 {
  font-family: 'SourceHanSansHKBold';
  font-size: 0.36rem;
  line-height: calc(48/36);
  color: #000000;
  font-weight: bold;
}
.index_page .module_2 .mod_container .mod_cont {
  padding-bottom: 1rem;
  position: relative;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide {
  width: 9.82rem !important;
  height: 3.73rem;
  transition: all 0.5s ease;
  /* 所有属性在0.5秒内平滑过渡 */
  border-radius: 0.31rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-left: 0.42rem;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .img_box {
  width: 4.91rem;
  height: 3.73rem;
  flex-shrink: 0;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box {
  width: 4.91rem;
  padding-top: 0.39rem;
  padding-left: 0.4rem;
  padding-right: 0.48rem;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 {
  font-family: SourceHanSansHKBold;
  font-size: 0.4rem;
  line-height: calc(49/40);
  color: #222222;
  letter-spacing: 0.04rem;
  margin-bottom: 0.4rem;
  display: flex;
  gap: 0.3rem;
  align-items: flex-start;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 span {
  font-family: SourceHanSansHKBold;
  font-size: 0.4rem;
  line-height: calc(49/40);
  color: #222222;
  letter-spacing: 0.02rem;
  border-bottom: 0.01rem solid #222;
  font-weight: blod;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box p {
  font-family: SourceHanSansHKBold;
  font-size: 0.2rem;
  line-height: calc(36/20);
  color: #222222;
  font-weight: bold;
}
.index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box p span {
  color: #FEB914;
}
.index_page .module_2 .mod_container .mod_cont .swiper-button-next {
  right: 43%;
  top: unset;
  bottom: 0;
  width: 0.7rem;
  height: 0.7rem;
  margin-top: 0;
  border-radius: 50%;
  background: #000;
}
.index_page .module_2 .mod_container .mod_cont .swiper-button-prev {
  left: 43%;
  top: unset;
  bottom: 0;
  width: 0.7rem;
  height: 0.7rem;
  margin-top: 0;
  border-radius: 50%;
  background: #000;
}
.index_page .module_2 .mod_container .mod_cont .swiper-button-next:after,
.index_page .module_2 .mod_container .mod_cont .swiper-button-prev:after {
  font-size: 0.2rem;
  color: #fff;
  font-weight: bold;
}
.index_page .module_3 .mod_container {
  width: 17.62rem;
  height: 8.23rem;
  margin: 0 auto 0.75rem;
  background-color: #feb914;
  background-image: url(/html-before/img/index/bg_2.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left top;
  padding: 0.9rem 0 0.89rem;
  border-radius: 0.48rem;
}
.index_page .module_3 .mod_container .mod_tit {
  display: flex;
  gap: 0.24rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.62rem;
}
.index_page .module_3 .mod_container .mod_tit .icon_box {
  width: 0.42rem;
  height: 0.42rem;
}
.index_page .module_3 .mod_container .mod_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_3 .mod_container .mod_tit h2 {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  font-size: 0.36rem;
  line-height: calc(48/36);
  color: #000000;
}
.index_page .module_3 .mod_container .mod_cont {
  position: relative;
}
.index_page .module_3 .mod_container .mod_cont .swiper {
  width: 14.3rem;
  padding-bottom: 0.5rem;
  margin: 0 auto;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide {
  width: 3.49rem;
  height: auto;
  transition: all 0.5s ease;
  /* 所有属性在0.5秒内平滑过渡 */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .img_box {
  width: 3.49rem;
  height: 2.5rem;
  border-radius: 0.14rem 0 0 0;
  overflow: hidden;
  background: #fff;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .img_box img {
  width: auto;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box {
  width: 3.49rem;
  padding: 0.16rem;
  background: #fff;
  border-radius: 0rem 0rem 0.05rem 0.05rem;
  position: relative;
  height: 2rem;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box h4 {
  font-family: SourceHanSansHKBold;
  font-size: 0.18rem;
  line-height: calc(24/18);
  color: #000000;
  margin-bottom: 0.1rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box span {
  font-family: SourceHanSansHKRegular;
  font-size: 0.14rem;
  line-height: calc(17/14);
  color: #ECA700;
  display: block;
  margin-bottom: 0.07rem;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box p {
  font-family: SourceHanSansHKRegular;
  font-size: 0.16rem;
  line-height: calc(23/16);
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more {
  background: none;
  display: flex;
  gap: 0.1rem;
  align-items: center;
  justify-content: flex-start;
  transition: all 0.3s ease-in;
  padding: 0;
  position: absolute;
  left: 0.18rem;
  bottom: 0.25rem;
  z-index: 2;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more span {
  font-size: 0.14rem;
  line-height: calc(19/14);
  font-family: 'SourceHanSansHKMedium';
  display: block;
  margin-bottom: 0;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more .icon_box {
  width: 0.15rem;
  height: 0.15rem;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more:hover {
  background: unset !important;
  color: #000;
  padding-right: 0.1rem;
  transition: all 0.3s ease-in;
}
.index_page .module_3 .mod_container .mod_cont .swiper-slide:nth-of-type(even) {
  margin-top: 0.4rem;
}
.index_page .module_3 .mod_container .mod_cont .swiper .swiper-pagination {
  top: unset;
  bottom: 0;
  left: 0.37rem;
  right: 0.37rem;
  width: unset;
  height: unset;
  display: flex;
  justify-content: center;
  align-items: center;
}
.index_page .module_3 .mod_container .mod_cont .swiper .swiper-pagination span {
  display: flex;
}
.index_page .module_3 .mod_container .mod_cont .swiper-button-next {
  right: 0.4rem;
  top: unset;
  bottom: 1.69rem;
  width: 0.4rem;
  height: 0.4rem;
  margin-top: 0;
  border-radius: 50%;
  background: #000;
}
.index_page .module_3 .mod_container .mod_cont .swiper-button-prev {
  left: 0.4rem;
  top: unset;
  bottom: 1.69rem;
  width: 0.4rem;
  height: 0.4rem;
  margin-top: 0;
  border-radius: 50%;
  background: #000;
}
.index_page .module_3 .mod_container .mod_cont .swiper-button-next:after,
.index_page .module_3 .mod_container .mod_cont .swiper-button-prev:after {
  font-size: 0.2rem;
  color: #febe13;
  font-weight: bold;
}
.index_page .module_4 {
  margin-bottom: 0.74rem;
}
.index_page .module_4 .mod_container {
  display: flex;
  gap: 0.37rem;
  justify-content: center;
  align-items: flex-start;
}
.index_page .module_4 .mod_container .cont_left,
.index_page .module_4 .mod_container .cont_right {
  width: 8.63rem;
  border-radius: 0.29rem 0rem 0.29rem 0.29rem;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  background: #fff;
  flex-shrink: 0;
  overflow: hidden;
}
.index_page .module_4 .mod_container .cont_left .mod_tit,
.index_page .module_4 .mod_container .cont_right .mod_tit {
  height: 1.24rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.24rem 0 0.36rem;
}
.index_page .module_4 .mod_container .cont_left .mod_tit > div,
.index_page .module_4 .mod_container .cont_right .mod_tit > div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.14rem;
}
.index_page .module_4 .mod_container .cont_left .mod_tit h2,
.index_page .module_4 .mod_container .cont_right .mod_tit h2 {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  font-size: 0.3rem;
  line-height: calc(40/30);
  color: #000000;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .learn_more,
.index_page .module_4 .mod_container .cont_right .mod_tit .learn_more {
  background: none;
  display: flex;
  gap: 0.06rem;
  align-items: center;
  transition: all 0.3s ease-in;
  padding: 0;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .learn_more span,
.index_page .module_4 .mod_container .cont_right .mod_tit .learn_more span {
  font-size: 0.18rem;
  line-height: calc(24/18);
  font-family: 'SourceHanSansHKMedium';
  display: block;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .learn_more .icon_box,
.index_page .module_4 .mod_container .cont_right .mod_tit .learn_more .icon_box {
  width: 0.16rem;
  height: 0.16rem;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .learn_more .icon_box img,
.index_page .module_4 .mod_container .cont_right .mod_tit .learn_more .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .learn_more:hover,
.index_page .module_4 .mod_container .cont_right .mod_tit .learn_more:hover {
  background: unset !important;
  color: #000;
  padding-right: 0.1rem;
  transition: all 0.3s ease-in;
}
.index_page .module_4 .mod_container .cont_left .mod_cont,
.index_page .module_4 .mod_container .cont_right .mod_cont {
  height: 6.92rem;
  padding: 0.26rem 0 0.28rem;
  overflow: hidden;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box {
  height: 6rem;
  padding: 0 0.38rem;
  overflow-y: scroll;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul {
  display: flex;
  flex-direction: column;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li {
  min-height: 2.09rem;
  display: flex;
  gap: 0.23rem;
  align-items: flex-start;
  padding-top: 0.38rem;
  padding-bottom: 0.16rem;
  border-bottom: 0.01rem solid rgba(112, 112, 112, 0.3);
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_l,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l {
  width: 0.3rem;
  height: 0.26rem;
  background: unset;
  border: none;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_l img,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l img {
  width: 0.3rem;
  height: auto;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r h4,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #1C1C1C;
  margin-bottom: 0.12rem;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r h5,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r h5 {
  font-size: 0.16rem;
  line-height: calc(30/16);
  color: #1C1C1C;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r p,
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p {
  font-size: 0.16rem;
  line-height: calc(28/16);
  color: #1C1C1C;
  font-family: 'SourceHanSansHKRegular';
}
.index_page .module_4 .mod_container .cont_left .mod_tit {
  background: #FEB914;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .icon_box {
  width: 0.46rem;
  height: 0.36rem;
}
.index_page .module_4 .mod_container .cont_left .mod_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_4 .mod_container .cont_right .mod_tit {
  background: #FEB914;
}
.index_page .module_4 .mod_container .cont_right .mod_tit .icon_box {
  width: 0.43rem;
  height: 0.44rem;
}
.index_page .module_4 .mod_container .cont_right .mod_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li {
  gap: 0.15rem;
  align-items: flex-start;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l {
  width: 0.3rem;
  height: 0.26rem;
  background: unset;
  border: none;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l img {
  width: 0.3rem;
  height: auto;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p {
  line-height: calc(28/16);
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p span {
  color: #FEB914;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r a {
  font-size: 0.14rem;
  line-height: calc(19/14);
  font-family: 'SourceHanSansHKRegular';
  color: #1C1C1C;
  padding: 0.04rem 0 0.05rem;
  border: 0.01rem solid #FEB914;
  border-radius: 0.05rem;
  margin-top: 0.17rem;
  margin-bottom: 0.18rem;
  min-width: 1.12rem;
  max-width: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.14rem;
}
.index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r a img {
  min-width: 0.12rem;
  min-height: 0.14rem;
  max-width: 0.16rem;
  max-height: 0.16rem;
  width: auto;
  height: 0.16rem;
}
.index_page .module_5 {
  margin-top: -2.14rem;
  margin-bottom: -2.59rem;
}
.index_page .module_5 .mod_container {
  height: 10.8rem;
  padding-top: 2.14rem;
  padding-left: 0.79rem;
  width: 100%;
  background: url(/html-before/img/index/bg_3.png) no-repeat;
  background-size: 100% 100%;
}
.index_page .module_5 .mod_container .mod_cont {
  display: flex;
  justify-content: space-between;
}
.index_page .module_5 .mod_container .mod_cont .mod_tit {
  display: flex;
  gap: 0.2rem;
  align-items: center;
  margin-bottom: 0.6rem;
}
.index_page .module_5 .mod_container .mod_cont .mod_tit .icon_box {
  width: 0.54rem;
  height: 0.62rem;
  flex-shrink: 0;
}
.index_page .module_5 .mod_container .mod_cont .mod_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.index_page .module_5 .mod_container .mod_cont .mod_tit h2 {
  font-size: 0.64rem;
  line-height: calc(85/64);
  color: #000000;
  font-family: 'SourceHanSansHKMedium';
}
.index_page .module_5 .mod_container .mod_cont ul {
  display: flex;
  gap: 0.44rem;
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(1) {
  width: 1.33rem;
  min-height: 2.69rem;
  background: #FEB914 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  border-radius: 0.25rem 0rem 0.25rem 0.25rem;
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(1) .icon_box {
  background: rgba(255, 255, 255, 0.8);
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(2) {
  width: 1.33rem;
  min-height: 2.69rem;
  background: #F6F6F6 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  border-radius: 0.25rem 0.25rem 0rem 0.25rem;
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(2) .icon_box {
  background: #FEB914;
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(3) {
  width: 1.33rem;
  min-height: 2.69rem;
  background: #FEB914 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  border-radius: 0.25rem 0.25rem 0.25rem 0rem;
}
.index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(3) .icon_box {
  background: rgba(255, 255, 255, 0.8);
}
.index_page .module_5 .mod_container .mod_cont ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 0.28rem 0 0.18rem;
}
.index_page .module_5 .mod_container .mod_cont ul li h4 {
  font-size: 0.4rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(48/40);
  color: #222222;
  font-style: italic;
  margin-bottom: 0.1rem;
}
.index_page .module_5 .mod_container .mod_cont ul li p {
  margin-bottom: 0.3rem;
  font-size: 0.18rem;
  line-height: calc(27/18);
  font-family: 'SourceHanSansHKMedium';
  text-align: center;
}
.index_page .module_5 .mod_container .mod_cont ul li .icon_box {
  width: 0.79rem;
  height: 0.79rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.index_page .module_5 .mod_container .mod_cont ul li .icon_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.index_page .module_5 .mod_container .mod_cont .img_box {
  width: 11.39rem;
  height: 7.27rem;
}
.index_page .module_5 .mod_container .mod_cont .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 11.39rem;
  height: auto;
}
.index_page .weather_modal .modal-content {
  background: unset;
  border: none;
}
.index_page .weather_modal .modal-header {
  background: unset;
  border: none;
}
.index_page .weather_modal .modal-header .btn-close {
  width: 0.18rem;
  height: 0.2rem;
  position: absolute;
  right: -0.17rem;
  top: 0.25rem;
  --bs-btn-close-bg: url(/html-before/img/icon_32.png);
  opacity: 1;
}
.index_page .weather_modal .modal-body {
  width: 4.91rem;
  height: 4.09rem;
  background: transparent linear-gradient(180deg, #FFF6E2 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
  border-radius: 0.32rem;
  padding: 1.05rem 0.37rem 0.45rem;
  position: relative;
}
.index_page .weather_modal .modal-body:after {
  display: block;
  content: '';
  width: 1.52rem;
  height: 1.52rem;
  background: url(/html-before/img/icon_26.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: -0.62rem;
  transform: translateX(-50%);
}
.index_page .weather_modal .modal-body h2 {
  font-size: 0.3rem;
  line-height: calc(40/30);
  color: #000000;
  font-family: 'SourceHanSansHKMedium';
  margin-bottom: 0.3rem;
}
.index_page .weather_modal .modal-body p {
  font-size: 0.18rem;
  line-height: calc(30/18);
  color: #000000;
  font-family: 'SourceHanSansHKRegular';
}
.index_page .weather_modal .modal-body .check_btn {
  width: 3.99rem;
  height: 0.6rem;
  margin: 0.69rem auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FEB914 0% 0% no-repeat padding-box;
  border-radius: 0.36rem;
  font-size: 0.2rem;
  line-height: calc(27/20);
  color: #000000;
  font-family: 'SourceHanSansHKRegular';
}
.index_page ::-webkit-scrollbar {
  width: 0.04rem;
  /* 修改宽度 */
}
.index_page ::-webkit-scrollbar-track {
  background-color: #fff;
}
.index_page ::-webkit-scrollbar-thumb {
  background-color: rgba(34, 34, 34, 0.34);
}
.index_page ::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}
.index_page ::-webkit-scrollbar-thumb:active {
  background-color: #333;
}
.index_page ::-webkit-scrollbar-thumb {
  border-radius: 0.05rem;
}
@media screen and (max-width: 992px) {
  .index_page {
    padding-top: 0;
  }
  .index_page .learn_more {
    padding: 0.04rem 0.12rem;
    border-radius: 0.04rem;
  }
  .index_page .learn_more span {
    font-size: 0.12rem;
  }
  .index_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .index_page .banner .bg {
    height: unset;
    background-color: #fff;
    position: relative;
  }
  .index_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
  }
  .index_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .index_page .banner .bg video {
    width: 100%;
    height: auto;
    display: block;
  }
  .index_page .banner .text-box {
    position: absolute;
    bottom: 0.15rem;
    left: 0.16rem;
  }
  .index_page .banner .text-box h2 {
    font-size: 0.18rem;
    margin-bottom: 0.06rem;
    letter-spacing: 0.01rem;
  }
  .index_page .banner .text-box h1 {
    font-size: 0.24rem;
    letter-spacing: 0.01rem;
    margin-bottom: 0.12rem;
  }
  .index_page .banner .text-box p {
    width: unset;
    font-size: 0.12rem;
    margin: 0.06rem 0 0.1rem;
    padding-right: 0.16rem;
  }
  .index_page .banner .swiper .swiper-pagination {
    top: 0;
    bottom: 0;
    left: 0.26rem;
    right: 0.26rem;
  }
  .index_page .banner .swiper-pagination-bullets .swiper-pagination-bullet,
  .index_page .banner .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    font-size: 0.12rem;
  }
  .index_page .banner .swiper .swiper_tool {
    width: 1.8rem;
    height: 0.24rem;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 0.12rem 0.12rem 0 0;
    position: absolute;
    bottom: 0;
    left: unset;
    right: 0;
    padding: 0 0.22rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
  }
  .index_page .banner .swiper-button-next {
    right: 0.07rem;
    top: 0.07rem;
    width: 0.11rem;
    height: 0.11rem;
    margin-top: 0;
  }
  .index_page .banner .swiper-button-prev {
    left: 0.07rem;
    top: 0.07rem;
    width: 0.11rem;
    height: 0.11rem;
    margin-top: 0;
  }
  .index_page .banner .swiper-button-next:after {
    content: '';
    width: 0.11rem;
    height: 0.11rem;
    background: url(/html-before/img/icon_27.png) no-repeat;
    background-size: 100% 100%;
    left: 0.13rem;
  }
  .index_page .banner .swiper-button-prev:after {
    content: '';
    width: 0.11rem;
    height: 0.11rem;
    background: url(/html-before/img/icon_28.png) no-repeat;
    background-size: 100% 100%;
  }
  .index_page .module_1 {
    background: #febd14;
    padding: 0;
  }
  .index_page .module_1 .mod_container {
    padding: 0.65rem 0 0.2rem 0;
    width: 100%;
    height: auto;
    margin-bottom: 0.4rem;
    background: url(/html-before/img/index/bg_1.png) no-repeat;
    background-size: 100%;
    background-position: bottom;
    position: relative;
    z-index: 2;
    display: block;
  }
  .index_page .module_1 .mod_container p {
    max-width: 100%;
    margin-bottom: 0.14rem;
    font-size: 0.14rem;
    padding: 0 0.16rem;
  }
  .index_page .module_1 .mod_container .learn_more {
    background: #E18C0A;
    margin-left: 0.16rem;
  }
  .index_page .module_1 .mod_container .tips_box {
    width: auto;
    min-width: 1.8rem;
    height: 0.55rem;
    border-radius: 0 0 0.04rem 0;
    background: #1a1a1a;
    padding: 0.1rem;
    display: flex;
    gap: 0.1rem;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    position: absolute;
    right: unset;
    left: 0;
    top: 0;
  }
  .index_page .module_1 .mod_container .tips_box.active {
    right: unset;
    transition: all 0.2s ease;
  }
  .index_page .module_1 .mod_container .tips_box .icon_box {
    width: 0.21rem;
    height: 0.27rem;
    flex-shrink: 0;
  }
  .index_page .module_1 .mod_container .tips_box .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_1 .mod_container .tips_box span {
    letter-spacing: 0;
    font-size: 0.12rem;
    line-height: 2;
  }
  .index_page .module_1 .mod_container .tips_box h4 {
    font-size: 0.14rem;
    letter-spacing: 0.01rem;
    margin-top: 0;
  }
  .index_page .module_2 .mod_container {
    margin-bottom: 0.35rem;
  }
  .index_page .module_2 .mod_container .mod_tit {
    display: flex;
    gap: 0.12rem;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.22rem;
  }
  .index_page .module_2 .mod_container .mod_tit .icon_box {
    width: 0.2rem;
    height: 0.2rem;
  }
  .index_page .module_2 .mod_container .mod_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_2 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .index_page .module_2 .mod_container .mod_cont {
    padding-bottom: 0.2rem;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide {
    width: 100% !important;
    height: auto;
    transition: all 0.5s ease;
    /* 所有属性在0.5秒内平滑过渡 */
    border-radius: 0;
    flex-direction: column;
    padding-left: 0;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .img_box {
    width: 100%;
    height: 2.5rem;
    flex-shrink: 0;
    padding: 0 0.16rem;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box {
    width: 100%;
    padding-top: 0.1rem;
    padding-left: 0.16rem;
    padding-right: 0.16rem;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 {
    font-size: 0.2rem;
    letter-spacing: 0.04rem;
    margin-bottom: 0.12rem;
    display: flex;
    gap: 0.2rem;
    align-items: center;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box h4 span {
    font-size: 0.16rem;
    letter-spacing: 0.02rem;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-slide .text_box p {
    font-size: 0.14rem;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-button-next {
    right: 0;
    bottom: unset;
    top: 2.1rem;
    width: 0.4rem;
    height: 0.4rem;
    margin-top: 0;
    border-radius: 50%;
    background: #febe13;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-button-prev {
    left: 0;
    bottom: unset;
    top: 2.1rem;
    width: 0.4rem;
    height: 0.4rem;
    margin-top: 0;
    border-radius: 50%;
    background: #febe13;
  }
  .index_page .module_2 .mod_container .mod_cont .swiper-button-next:after,
  .index_page .module_2 .mod_container .mod_cont .swiper-button-prev:after {
    font-size: 0.2rem;
    color: #000;
    font-weight: bold;
  }
  .index_page .module_3 .mod_container {
    width: 100%;
    height: auto;
    margin: 0 auto 0.75rem;
    background-color: #feb914;
    background-image: url(/html-before/img/index/bg_2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left top;
    padding: 0.4rem 0 0.4rem;
    border-radius: 0;
  }
  .index_page .module_3 .mod_container .mod_tit {
    display: flex;
    gap: 0.12rem;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.22rem;
  }
  .index_page .module_3 .mod_container .mod_tit .icon_box {
    width: 0.2rem;
    height: 0.2rem;
  }
  .index_page .module_3 .mod_container .mod_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_3 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .index_page .module_3 .mod_container .mod_cont {
    position: relative;
    padding: 0 0.16rem;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper {
    width: 100%;
    padding-bottom: 0.5rem;
    margin: 0 auto;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide {
    width: 100%;
    height: auto;
    transition: all 0.5s ease;
    /* 所有属性在0.5秒内平滑过渡 */
    border-radius: 0.31rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .img_box {
    width: 100%;
    height: auto;
    flex-shrink: 0;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box {
    width: 100%;
    padding: 0.16rem 0.16rem 0.55rem;
    height: unset;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box h4 {
    font-size: 0.14rem;
    margin-bottom: 0.1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box span {
    font-size: 0.12rem;
    margin-bottom: 0.07rem;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box p {
    font-size: 0.14rem;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more {
    background: none;
    display: flex;
    gap: 0.1rem;
    align-items: center;
    justify-content: flex-start;
    transition: all 0.3s ease-in;
    padding: 0;
    position: absolute;
    left: 0.16rem;
    bottom: 0.16rem;
    z-index: 2;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more span {
    font-size: 0.14rem;
    line-height: calc(19/14);
    font-family: 'SourceHanSansHKMedium';
    display: block;
    margin-bottom: 0;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more .icon_box {
    width: 0.15rem;
    height: 0.15rem;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide .text_box .learn_more:hover {
    background: unset !important;
    color: #000;
    padding-right: 0.1rem;
    transition: all 0.3s ease-in;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-slide:nth-of-type(even) {
    margin-top: 0;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper .swiper-pagination {
    top: unset;
    bottom: 0;
    left: 0.37rem;
    right: 0.37rem;
    width: unset;
    height: unset;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-button-next {
    right: 0;
    top: unset;
    bottom: 0;
    width: 0.32rem;
    height: 0.32rem;
    margin-top: 0;
    border-radius: 50%;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-button-prev {
    left: 0;
    top: unset;
    bottom: 0;
    width: 0.32rem;
    height: 0.32rem;
    margin-top: 0;
    border-radius: 50%;
  }
  .index_page .module_3 .mod_container .mod_cont .swiper-button-next:after,
  .index_page .module_3 .mod_container .mod_cont .swiper-button-prev:after {
    font-size: 0.16rem;
    color: #febe13;
    font-weight: bold;
  }
  .index_page .module_4 {
    margin-bottom: 0.45rem;
  }
  .index_page .module_4 .mod_container {
    gap: 0.22rem;
    flex-direction: column;
    align-items: center;
    padding: 0 0.16rem;
  }
  .index_page .module_4 .mod_container .cont_left,
  .index_page .module_4 .mod_container .cont_right {
    width: 100%;
    border-radius: 0.12rem 0rem 0.12rem 0.12rem;
    box-shadow: 0rem 0.03rem 0.06rem #00000029;
    background: #fff;
    flex-shrink: 0;
    overflow: hidden;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit,
  .index_page .module_4 .mod_container .cont_right .mod_tit {
    height: 0.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.1rem 0 0.16rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit > div,
  .index_page .module_4 .mod_container .cont_right .mod_tit > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.08rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit h2,
  .index_page .module_4 .mod_container .cont_right .mod_tit h2 {
    font-size: 0.2rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .learn_more,
  .index_page .module_4 .mod_container .cont_right .mod_tit .learn_more {
    background: none;
    display: flex;
    gap: 0.06rem;
    align-items: center;
    transition: all 0.3s ease-in;
    padding: 0;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .learn_more span,
  .index_page .module_4 .mod_container .cont_right .mod_tit .learn_more span {
    font-size: 0.12rem;
    line-height: calc(24/18);
    font-family: 'SourceHanSansHKMedium';
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .learn_more .icon_box,
  .index_page .module_4 .mod_container .cont_right .mod_tit .learn_more .icon_box {
    width: 0.12rem;
    height: 0.12rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .learn_more .icon_box img,
  .index_page .module_4 .mod_container .cont_right .mod_tit .learn_more .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .learn_more:hover,
  .index_page .module_4 .mod_container .cont_right .mod_tit .learn_more:hover {
    background: unset !important;
    color: #000;
    padding-right: 0.1rem;
    transition: all 0.3s ease-in;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont,
  .index_page .module_4 .mod_container .cont_right .mod_cont {
    height: 3.5rem;
    padding: 0.16rem 0 0.18rem;
    overflow: hidden;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box {
    height: 3.16rem;
    padding: 0 0.16rem;
    overflow-y: scroll;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul {
    display: flex;
    flex-direction: column;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li {
    height: unset;
    flex-direction: column;
    gap: 0.14rem;
    align-items: flex-start;
    padding-top: 0.12rem;
    padding-bottom: 0.16rem;
    border-bottom: 0.01rem solid rgba(112, 112, 112, 0.3);
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_l,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l {
    width: 0.3rem;
    height: 0.26rem;
    background: unset;
    border: none;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_l img,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r h4,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r h4 {
    font-size: 0.14rem;
    margin-bottom: 0.08rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r h5,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r h5 {
    font-size: 0.12rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_cont .text_box ul li .box_r p,
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p {
    font-size: 0.12rem;
  }
  .index_page .module_4 .mod_container .cont_left .mod_tit .icon_box {
    width: 0.26rem;
    height: 0.16rem;
  }
  .index_page .module_4 .mod_container .cont_right .mod_tit .icon_box {
    width: 0.23rem;
    height: 0.24rem;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li {
    gap: 0.1rem;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l {
    width: 0.3rem;
    height: 0.26rem;
    background: unset;
    border: none;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_l img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p {
    line-height: calc(28/16);
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r p span {
    color: #FEB914;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r a {
    font-size: 0.14rem;
    line-height: calc(19/14);
    font-family: 'SourceHanSansHKRegular';
    color: #1C1C1C;
    padding: 0.04rem 0.16rem 0.05rem;
    border: 0.01rem solid #FEB914;
    border-radius: 0.05rem;
    margin-top: 0.17rem;
    margin-bottom: 0.18rem;
    min-width: 1.2rem;
    max-width: 1.8rem;
    display: flex;
    gap: 0.14rem;
  }
  .index_page .module_4 .mod_container .cont_right .mod_cont .text_box ul li .box_r a img {
    width: 0.12rem;
    height: 0.14rem;
  }
  .index_page .module_5 {
    margin-top: -0.4rem;
    margin-bottom: -0.08rem;
  }
  .index_page .module_5 .mod_container {
    height: auto;
    padding-top: 0.4rem;
    padding-left: 0;
    width: 100%;
    background: url(/html-before/img/index/bg_3.png) no-repeat;
    background-size: contain;
    background-position: bottom;
  }
  .index_page .module_5 .mod_container .mod_cont {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 0 0.16rem;
    gap: 0.16rem;
  }
  .index_page .module_5 .mod_container .mod_cont .mod_tit {
    display: flex;
    gap: 0.2rem;
    align-items: center;
    margin-bottom: 0.2rem;
    justify-content: center;
  }
  .index_page .module_5 .mod_container .mod_cont .mod_tit .icon_box {
    width: 0.29rem;
    height: 0.32rem;
  }
  .index_page .module_5 .mod_container .mod_cont .mod_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .index_page .module_5 .mod_container .mod_cont .mod_tit h2 {
    font-size: 0.26rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul {
    display: flex;
    gap: 0.16rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(1) {
    width: unset;
    height: auto;
    border-radius: 0.12rem 0rem 0.12rem 0.12rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(2) {
    width: unset;
    height: auto;
    border-radius: 0.12rem 0.12rem 0 0.12rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li:nth-of-type(3) {
    width: unset;
    height: auto;
    border-radius: 0.12rem 0.12rem 0.12rem 0rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 0.12rem 0 0.12rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li h4 {
    font-size: 0.2rem;
    margin-bottom: 0.08rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li p {
    margin-bottom: 0.12rem;
    font-size: 0.14rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li .icon_box {
    width: 0.36rem;
    height: 0.36rem;
  }
  .index_page .module_5 .mod_container .mod_cont ul li .icon_box img {
    max-width: 68%;
    max-height: 68%;
    width: auto;
    height: auto;
  }
  .index_page .module_5 .mod_container .mod_cont .img_box {
    width: 100%;
    height: auto;
  }
  .index_page .module_5 .mod_container .mod_cont .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .index_page .weather_modal .modal-content {
    background: unset;
    border: none;
  }
  .index_page .weather_modal .modal-header {
    background: unset;
    border: none;
  }
  .index_page .weather_modal .modal-header .btn-close {
    width: 0.18rem;
    height: 0.2rem;
    position: absolute;
    right: 0.05rem;
    top: 0.25rem;
    --bs-btn-close-bg: url(/html-before/img/icon_32.png);
    opacity: 1;
  }
  .index_page .weather_modal .modal-body {
    width: 86%;
    height: auto;
    margin: 0 auto;
    background: transparent linear-gradient(180deg, #FFF6E2 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    border-radius: 0.24rem;
    padding: 0.65rem 0.16rem 0.35rem;
    position: relative;
  }
  .index_page .weather_modal .modal-body:after {
    display: block;
    content: '';
    width: 1rem;
    height: 1rem;
    background: url(/html-before/img/icon_26.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: -0.4rem;
    transform: translateX(-50%);
  }
  .index_page .weather_modal .modal-body h2 {
    font-size: 0.2rem;
    margin-bottom: 0.1rem;
  }
  .index_page .weather_modal .modal-body p {
    font-size: 0.14rem;
  }
  .index_page .weather_modal .modal-body .check_btn {
    width: 1.99rem;
    height: 0.4rem;
    margin: 0.3rem auto 0;
    border-radius: 0.2rem;
    font-size: 0.14rem;
  }
}
